body {
	margin: 30px;
	padding: 0;
	background: url('background.jpg');
	font-size: 12px;
	color: black;
	font-family: Helvetica, Arial, sans-serif;	
}

div.center {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 60px;
}

div.top {
	position: relative;
	width: 1024px;
	height: 250px;
	margin: 0;
	padding: 0;
	background: url(resources/main.gif);
	background-color: white;
	list-style-type: none;
	list-style:none;
	-moz-border-radius: 20px 20px 0px 0px;
    -webkit-border-radius: 20px 20px 0px 0px;
    -khtml-border-radius: 20px 20px 0px 0px;
    border-radius: 20px 20px 0px 0px;  
    border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}	

div.bottom {
	position: relative;
	width: 1024px;
	height: 205px;
	margin: 0;
	padding: 0;
	background-color: white;
	list-style-type: none;
	-moz-border-radius: 0px 0px 20px 20px;
    -webkit-border-radius: 0px 0px 20px 20px;
    -khtml-border-radius: 0px 0px 20px 20px;
    border-radius: 0px 0px 20px 20px;
}	

p.line_white {
	background: white;
	width: 1024px;
	height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
}
p.line_black {
	background: black;
	width: 1024px;
	height: 20px;
	margin: 0;
	padding: 0;
	position: relative;
}

p.contact_info {
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
	right: 26px;
	text-align: right;
	font-size: 12px;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
	vertical-align: top;
	padding-top: 20px;
}

.bottomparagraph {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	left: 26px;
	text-align: left;
	font-size: 12px;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
	vertical-align: top;
	padding-top: 20px;
	width: 350px;
}

.bold {
	text-align: right;
	font-size: 13px;
	color: black;
	font-weight: bold;
}

.smallcaps {
	font-size: 13px;
	font-variant:small-caps;
}

.small {
	text-align: right;
	font-size: 13px;
	font-variant:small-caps;
}

.designedby {
	text-align: center;
	font-size: 10px;
	font-variant:small-caps;
	color: white;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.designedby a {
	text-align: center;
	font-size: 10px;
	font-variant:small-caps;
	color: white;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}
.designedby a:hover {
	text-align: center;
	font-size: 10px;
	font-variant:small-caps;
	color: white;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.designedbysymbol{
	text-align: center;
	font-size: 8px;
	font-variant:small-caps;
	color: white;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

a {
	text-decoration:none;
	color: black;
}
a:hover {
	text-decoration:none;
	font-weight:bold;
	color: #1d3d1d;
}

td, table, tr, tbody {
	border: 0;
	border-collapse: collapse;
}

img {
	border: 0;
}

img.center {
	position: relative;
	left: 60px;
}

img.right {   
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
	right: 26px;
	text-align: right;
	vertical-align: top;
	padding-top: 10px;
}

.w1024 {
	background-color: white;
	width: 1024px;
	border-collapse: collapse;
	border: none;
}

.whitebackground {
	background-color: white;
}

/* Main Menu Main Style*/

ul {
	list-style-type: none;
	list-style-position: outside;
}

li a {
	background: black;
	color: white;
	position:absolute;
	width: 110px;
	bottom: 0;
	font-family: Adobe Garamond Pro, Garamond, 
		Arial, sans-serif;
	font-size: 14px;
	font-weight:normal;
	vertical-align: center;
	text-decoration: none;
	text-align: center;
	padding: 10px 0px 0px 0px;
	list-style-type: none;
	display: block;
	float: right;
}

li a:hover {
	font-weight:normal;
}

/* Main Menu Positions */
li#home a { 
	right: 529px;
}
li#aboutus a { 
	right: 402px
}
li#menu a {
	right: 275px;
} 
li#news a { 
	right: 148px;
}
li#photos a {
	right: 21px;
}

.menutable {
	background-color: white;
	margin: 0;
	position: relative;
	text-align: left;
	font-size: 12px;
	color: black;
	font-family: Helvetica, Arial, sans-serif;
	vertical-align: top;
	padding: 20px 20px 20px 20px;
	width: 1024px;
}
.returntotop {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

.returntotop:hover {
	text-decoration:none;
	font-weight:bold;
	color: #1d3d1d;
}
/* preload images */
div#image1 {
	background: url(1.jpg) no-repeat -9999px -9999px;
	}
div#image2 {
	background: url(2.jpg) no-repeat -9999px -9999px;
	}
div#image3 {
	background: url(3.jpg) no-repeat -9999px -9999px;
	}
div#image4 {
	background: url(4.jpg) no-repeat -9999px -9999px;
	}
div#image5{
	background: url(5.jpg) no-repeat -9999px -9999px;
	}
div#image6{
	background: url(6.jpg) no-repeat -9999px -9999px;
	}
div#image7{
	background: url(7.jpg) no-repeat -9999px -9999px;
	}
div#image8{
	background: url(8.jpg) no-repeat -9999px -9999px;
	}
div#image9{
	background: url(9.jpg) no-repeat -9999px -9999px;
	}
div#image10{
	background: url(10.jpg) no-repeat -9999px -9999px;
	}
div#image11{
	background: url(11.jpg) no-repeat -9999px -9999px;
	}
div#image12{
	background: url(11.jpg) no-repeat -9999px -9999px;
	}
div#image13{
	background: url(heritage.jpg) no-repeat -9999px -9999px;
	}
div#image14{
	background: url(heritage_rollover.jpg) no-repeat -9999px -9999px;
	}
div#image15{
	background: url(history.jpg) no-repeat -9999px -9999px;
	}
div#image15{
	background: url(history_rollover.jpg) no-repeat -9999px -9999px;
	}
div#image16{
	background: url(wistatejournal.png) no-repeat -9999px -9999px;
	}
div#image17{
	background: url(wijournal.jpg) no-repeat -9999px -9999px;
	}
div#image18{
	background: url(wijournal.png) no-repeat -9999px -9999px;
	}
div#image19{
	background: url(wijournal_rollover.jpg) no-repeat -9999px -9999px;
	}
div#image20{
	background: url(puempelshistory.jpg) no-repeat -9999px -9999px;
	}
div#image21{
	background: url(chicagotribune.png) no-repeat -9999px -9999px;
	}
div#image22{
	background: url(americanheritage_01.jpg) no-repeat -9999px -9999px;
	}
div#image23{
	background: url(americanheritage_02.jpg) no-repeat -9999px -9999px;
	}
div#image24{
	background: url(americanheritage_03.jpg) no-repeat -9999px -9999px;
	}